<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Mapas turisticos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="mapId1" style="width: 100%; height: 100%"></div>
</ion-content>
